contracts / PercentageRatioUnit

# PercentageRatioUnit

`open class PercentageRatioUnit : RatioUnit`

A class to reprecent a percentage in an unambiguous way.

### Constructors

<init> | `PercentageRatioUnit(percentageAsString: String)` A class to reprecent a percentage in an unambiguous way.

### Inherited Properties

value | `val value: BigDecimal`

### Functions

toString | `open fun toString(): <ERROR CLASS>`

### Inherited Functions

equals | `open fun equals(other: Any?): Boolean`
hashCode | `open fun hashCode(): Int`